
.schrift8 { color: #ccc; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.schrift8alt { color: #333; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.schrift10  { color: #ccc; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.schrift10alt { color: #333; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.schrift10link { color: #fc0; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.titel { color: #fff; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.logofont { color: #fc0; font-size: 24pt; font-family: "Monotype Corsiva", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.f300 { font-family: Arial, Helvetica, sans-serif; width: 300px; font-size: 9pt; color: #000; background-color: #fff; border: solid 1px; border-color: #999999 #999999 #333333 #333333; }
.clansubmit { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; border: thin outset; background-color: #ccc; font-weight: normal; color: #000; border-color: #999999 #999999 #333333 #333333}
.clanfield { font-family: Arial, Helvetica, sans-serif; font-size: 6pt; background-color: #fff; color: #000; border: solid 1px; border-color: #999999 #999999 #333333 #333333; }
.clansel { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000; background-color: #fff; border: solid 1px; border-color: #999999 #999999 #333333 #333333; }

a.link8:link  { color: #fc0; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.link8:active  { color: #fc0; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.link8:visited  { color: #fc0; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.link8:hover { color: #ccc }

a.link10:link  { color: #fc0; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.link10:active  { color: #fc0; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.link10:visited  { color: #fc0; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.link10:hover { color: #ccc }